\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«
\usepackage{wasysym}
\usepackage[table,xcdraw]{xcolor}

\usepackage{hyperref}
\hypersetup{
	colorlinks=true, %set true if you want colored links
	linkcolor=blue,  %choose some color if you want links to stand out
}


% Title Page
\title{PP-MP0232: Motor Mount Ambidextrous}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{images/PP-MP0232_motor_mount_ambidetrous.jpg}
	\caption{Schematic of PP-MP0232.}
	\label{fig:diagram}
\end{figure}
	\newpage

\section{Dimensions}

\begin{figure}[h]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PP-MP0232_dim29.JPG}
	\caption{Dimension 29.}
	\label{fig:dim29}
\end{figure}

A standard set of calipers was used for all measurements on this part.  In addition a 6.0mm pin gauge was used to verify the holes for each of the smooth rods before measurements were taken.

% Please add the following required packages to your document preamble:
% \usepackage[table,xcdraw]{xcolor}
% If you use beamer only pass "xcolor=table" option, i.e. \documentclass[xcolor=table]{beamer}
\begin{table}[h]
	\centering
	\begin{tabular}{|r|r|r|r|r|}
		\hline
		\rowcolor[HTML]{C0C0C0} 
		\multicolumn{1}{|l|}{\cellcolor[HTML]{C0C0C0}\textbf{Item}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Dimension}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Tolerance}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Mean}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Fallout Rate}} \\ \hline
		Dim23                                                       & 16.8                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 16.87}                               & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim28                                                       & 5.1                                                             & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 5.10}                                & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim29                                                       & 23.50                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 23.55}                               & {\color[HTML]{FE0000} 0.009\%}                                     \\ \hline
		Dim30                                                       & $\diameter$6.0                                                  & \begin{tabular}[c]{@{}r@{}}+0.125\\ -0.0\end{tabular}           & {\color[HTML]{3166FF} 6.05}                                & {\color[HTML]{FE0000} 4.60\%}                                      \\ \hline
		Dim31                                                       & $\diameter$4.40                                                 & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 4.40}                                & {\color[HTML]{FE0000} 0.001\%}                                     \\ \hline
	\end{tabular}
\end{table}

\end{document}          